LinuxQuestions.org
Share your knowledge at the LQ Wiki.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Fedora
User Name
Password
Fedora This forum is for the discussion of the Fedora Project.

Notices


Reply
  Search this Thread
Old 03-13-2008, 09:54 AM   #1
LinuxNewbie999
Member
 
Registered: Oct 2006
Distribution: FreeBSD
Posts: 162

Rep: Reputation: 30
Missing dependencies: kernel-i686-2.6.23.14-115.fc8


Missing dependency: kernel-i686-2.6.23.14-115.fc8 is needed by kmod . I google it but still cannot find this RPM... Where can I download this rpm?

Last edited by LinuxNewbie999; 03-13-2008 at 09:56 AM.
 
Old 03-13-2008, 12:52 PM   #2
1jnike
Member
 
Registered: Jan 2006
Location: UK
Distribution: Fedora,Mandriva,Debian,Suse,Solaris
Posts: 135

Rep: Reputation: 17
Post

Hi LinuxNewbie999,

Have you tried the following links;


http://rpm.pbone.net/index.php3/stat....i686.rpm.html


http://rpm.pbone.net/index.php3/stat....i686.rpm.html


I hope this is of help


Jnike
 
Old 03-13-2008, 06:36 PM   #3
jay73
LQ Guru
 
Registered: Nov 2006
Location: Belgium
Distribution: Ubuntu 11.04, Debian testing
Posts: 5,019

Rep: Reputation: 133Reputation: 133
So what is the problem? Is your kernel higher or lower than what is required? If the latter, you'll have to wait for an updated kmod to come along. But why are you still running a 2.6.23? I am running 2.6.24.3 already.
 
Old 03-13-2008, 11:01 PM   #4
LinuxNewbie999
Member
 
Registered: Oct 2006
Distribution: FreeBSD
Posts: 162

Original Poster
Rep: Reputation: 30
I'm running 2.6.24.3-12.fc8 , but i got a installation error which require kernel-i686-2.6.23-115.fc8 for kmod packages.
 
Old 03-13-2008, 11:03 PM   #5
LinuxNewbie999
Member
 
Registered: Oct 2006
Distribution: FreeBSD
Posts: 162

Original Poster
Rep: Reputation: 30
1jnike, that is kmod rpm , I'm looking for kernel-i686-2.6.23.14-115.fc8. I had tried that website but no result..
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Package updater unable to resolve dependencies FC8 jayunplugged Fedora 2 03-07-2008 09:56 PM
kdict missing - FC8 - KDE 3.5.8-7 billlee Linux - Desktop 1 12-28-2007 05:11 PM
Cant update kernel missing dependencies vicky_me Red Hat 1 02-22-2007 11:44 PM
missing kernel-ntfs-2.6.6-1.435.2.1.i686.rpm robgue Fedora 3 07-03-2004 12:11 AM
Missing dependencies corbis_demon Linux - Newbie 1 06-29-2004 06:32 AM

LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Fedora

All times are GMT -5. The time now is 10:35 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Open Source Consulting | Domain Registration